Description

DE:

Ich möchte hiermit Einsprache einreichen beim Präsidium der Piratenversammlung bzgl. Organisation, Traktandum sowie

Missachtung der Statuten bei der Planung der Piratenparteiversammlung.

Die unten aufgelisteten Verstösse werfe ich dem Präsidium vor.

Offenbar ist die PPV der Meinung, dass an einer PV der ganze Vorstand( ( ganzes Co-Päsidiums des Vorstandes sowie Vize

Präsidenten) neu gewählt werden kann. Dies ist NICHT möglich. Siehe Punkt 3.

Hier werden ganz explizit  Statuten missachtet und ignoriert.

Es ist eine Frechheit und Amtsanmassung , dass sich die PPV erdreistet, eigenmächtig sich über die Statuten hinweg zu setzen und

diese zu Ignorieren.

Es scheint ein sehr starker  Wille einer einzelnen Sektion zu sein, ihr eigenes Anliegen der Wahl eines neuen Vorstandes mit allen

Mitteln ( auch nicht legalen) durchzubringen, um eine in ihrem Sinne genehmen Vorstand zu wählen.

Zumal im Präsidium der PPV auch ein Übergewicht von 2:1 aus der gleichen Sektion festzustellen ist. Somit ist für mich die

gleichmässige Vertretung der Interessen aller Sektionen nicht gegeben. Bei dem höchsten Organ unseres Vereines ist dies für mich

ein sehr kritischer Punkt, den es zu hinterfragen gilt!

Ich fordere hiermit das Präsidium der Piratenversammlung auf, zu den unten genannten Punkten binnen 48 H Stellung zu nehmen

zu Händen des Vorstandes der PPS.

Weitere Schritte behalte ich mir nach Ablauf der Frist und in Abhängigkeit der Reaktion seitens PPV vor.

Punkt 1:

Art 6 Abs.1 Versammlungspräsidium

« Die Einberufung der Versammlung erfolgt in Absprache mit dem Vorstand.>

( Quelle: Piratenpartei Statuten ; Inkrafttreten 04. September 2017)

-    Eine Absprache mit  dem Vorstand hat nicht stattgefunden. Weder wurde der Ort noch das Datum mit dem Vorstand besprochen

und in Eigenmächtigkeit selbst bestimmt.

- Somit wurde die Koordinierung , explizit jetzt in der heissen Wahlphase, umgangen.

Punkt 2:

Art. 8 Fristen Abs. 1    Fristen

( Quelle: Versammlungs- und Abtimmungsreglement ; Stand : 12. November 2018)

«Die Versammlung wird spätestens sechs Wochen vor ihrem Beginn einberufen.»

- Wurde nicht eingehalten Es wurde 3 Wochen vorher per Mail einberufen. Nicht akzeptabel.

 Punkt 3:

Art 7 Abs. 1: Vorstand

( Quelle: Piratenpartei Statuten ; Inkrafttreten 04. September 2017)

«Der Vorstand setzt sich aus dem Parteipräsidenten oder den zwei Co-Präsidenten, den Vizepräsidenten und dem Schatzmeister
zusammen, welche von der Piraten-versammlung individuell gewählt werden. Die Gesamterneuerungswahl findet alle zwei Jahre

statt, vakante Positionen können für den Rest der Amtsdauer nachgewählt werden. Zusätzlich kann jede Kantonale Sektion einen

Piraten als Vorstands-mitglied entsenden.»

- Es kann kein  komplett neuer Vorstand gewählt werden. Es kann(muss aber nicht) nur Nachwahlen ge

ben von vakanten Posten bis zum Ende der Amtsdauer.

 - Somit ist das Traktandum «Vorstandswahlen» als Ungültig zu erklären oder dem Antrag 8271 statt 

zu geben

 - Die Gesamterneuerungswahl findet alle 2 Jahre statt. Hier gibt es keinen deutungsspielraum. Es 

ist somit definiert, dass innerhalb von 2 Jahren ab Gesamtwahlerneuerung ( diese hat am Anfang die

sen Jahres stattgefunden) keine Gesamterneuerungswahlen zulässig sind.

 Aus diesen oben genannten Gründen fordere ich die Verschiebung der PPV auf ein anderes Datum unter Berücksichtigung der oben

genannten Punkte.

Darüber hinaus fordere ich eine Stellungnahme des Präsidiums zu den oben aufgeführten Punkten.

Freundliche Grüsse

Steffen Oldenburg

Sektionsvertreter Aargau

FR:

Je voudrais soumettre une objection au Présidium de l'Assemblée Pirate concernant l'organisation, l'ordre du jour et le non-respect

des statuts dans la planification de l'Assemblée du Parti Pirate.

J'accuse le Présidium des infractions énumérées ci-dessous.

Apparemment, le PPV est d'avis que l'ensemble du comité exécutif (l'ensemble du coprésident du comité exécutif ainsi que les

vice-présidents) peut être nouvellement élu. Ceci n'est PAS possible. Voir point 3.

Ici, les statuts sont explicitement ignorés et ignorés.

C'est une impertinence et une présomption d'office que le télédiffuseur a l'audace de se fixer arbitrairement sur les lois et de les

ignorer.

Il semble qu'il s'agisse d'une volonté très forte d'une seule section de faire passer par sa propre demande d'élection d'un nouveau

comité exécutif par tous les moyens (aussi pas légaux), afin d'élire un comité exécutif agréable dans son sens.

D'autant plus qu'au Présidium du PPV, on constate une surcharge pondérale de 2:1 dans la même section. Ainsi, la représentation

égale des intérêts de toutes les sections n'est pas donnée pour moi. Avec le plus haut organe de notre association, c'est pour moi un

point très critique, qui doit être remis en question !

Je demande par la présente au Présidium de l'Assemblée Pirate de commenter les points suivants dans les 48 heures au nom du

Bureau du SPP.

Je me réserve le droit de prendre d'autres mesures après la date limite et en fonction de la réaction de l'APP.

Point 1 :

Art. 6 para.1 Présidium de la réunion

"La convocation de la réunion a lieu en consultation avec le comité exécutif.

(Source : Piratenpartei Statuten ; Entrée en vigueur le 4 septembre 2017)

- Aucun accord n'a été conclu avec le Conseil exécutif. Ni le lieu ni la date n'ont été discutés avec le comité exécutif et déterminés de

manière arbitraire.

- Ainsi, la coordination, qui se trouve maintenant explicitement dans la phase chaude des élections, a été contournée.

Point 2 :

Art. 8 Délais paragraphe 1 Délais

(Source : Règlement de l'Assemblée et du vote ; État : 12 novembre 2018)

"La réunion doit être convoquée au plus tard six semaines avant son début." 

- N'a pas été observé Il a été appelé 3 semaines avant par la poste. Inacceptable.
 Point 3 :

Art. 7 al. 1 : Comité exécutif

(Source : Statuts du Parti pirate ; Entrée en vigueur le 4 septembre 2017)

"Le comité exécutif est composé du président du parti ou des deux coprésidents, des vice-présidents et du trésorier, qui sont élus

individuellement par l'assemblée des pirates. L'élection totale des nouveaux membres a lieu tous les deux ans, les postes vacants

peuvent être réélus pour le reste du mandat. En outre, chaque section cantonale peut envoyer un pirate comme membre du conseil

d'administration." 

- Un conseil d'administration entièrement nouveau ne peut être élu. Il ne peut (mais ne doit pas n

écessairement) y avoir d'élections partielles que pour les postes vacants jusqu'à la fin du mandat

.

 - Ainsi, le point de l'ordre du jour "Élections du Conseil" doit être déclaré invalide ou la moti

on 8271 doit être accordée.

 - L'élection de renouvellement total a lieu tous les 2 ans. Il n'y a pas de place pour l'interpré

tation. Il est ainsi défini que dans les 2 ans suivant le renouvellement total des élections (qui 

a eu lieu au début de cette année), aucune élection totale n'est autorisée.

 Pour les raisons susmentionnées, je demande le report du PPV à une autre date, en tenant compte des points mentionnés

ci-dessus.

En outre, je demande au Conseil d'administration de faire une déclaration sur les points susmentionnés.

Sincèrement vôtre

Steffen Oldenburg

Représentant de section Argovie

Traduit avec www.DeepL.com/Translator

History

#1 - 06 September 2019 05:14 - egermond

Je vous remercie de vos remarques et vous réponds comme suit:

Point 1: Le conseil exécutif a été informé que l'assemblée générale aurait lieu en Suisse romande, le 2e ou 3e week-end de septembre, le lieu précis

n'a été déterminé qu'en fonction de la disponibilité des salles. La PPV, elle-même, a eu beaucoup de difficultés a trouvé une salle. La réservation

c'est faite 24h avant l'envoi de la convocation. Les salles envisagées ne sont pas toutes vaudoises, puisque des lieux comme Vaumarcus (NE) ou

Bienne (BE) ont été contactés.

Point 2: Comme mentionné avant la précédente AG, la PPV a constaté plusieurs incohérences entre les règlements et les statuts. Problèmes de

traduction, de date de révision et de cohérence au sein d'un même règlement pose des problèmes sur la validité des règlements intérieurs. La PPV a

donc choisi, comme la dernière assemblée de juin 2019 et comme le comité l'avait choisi en mars 2019 de se baser sur les statuts, texte législatif

supérieur, qui indiquent (art. 5.4) un délai de 3 semaines.

Point 3: Je n'ai JAMAIS demandé un renouvellement du comité. Comme dans toute assemblée, les statuts permettent de compléter le comité en tout

temps. Le Parti Pirate, comme toutes les associations dont j'ai fait partie jusqu'à présent, ouvre toujours à l'assemblée la possibilité à des membres

de se présenter à des postes au sein du parti. Qui plus est, une démission a eu lieu et il est logique de proposer aux Pirates de se présenter s'il le

souhaite pour remplacer la personne manquante. Comme vous l'avait dans votre explication.

Petit point supplémentaire: Vous parlez d'un ratio de 2:1. Je ne sais pas si vous sous-entendez que Loïc et moi sommes racistes, que Valentina est

une incapable ou que Loïc, homme, ne peut pas faire face à 2 femmes, mais dans tous les cas je suis choquée du mépris que vous semblez porter

aux autres Pirates. Nous sommes tous des Pirates suisses et nous sommes tous engagés dans la meilleurs marche du parti possible. Si vous

preniez le temps de lire les PV que nous produisons chaque semaine, vous constaterez que la PPV a toujours pris ces décision à l'unanimité. Je suis

très fière de travailler avec 2 personnes honnêtes, capables et sages, qui ont toujours su placer les intérêts de l'assemblée de tous les Pirates

au-dessus de leurs opinions personnelles. Si vous souhaitez demander ma démission à la prochaine assemblée rien ne vous empêche de le faire,

par motion d'ordre le jour-même.

Emmanuelle Germond

Présidente d'assemblée

Vielen Dank für Ihre Bemerkungen und ich möchte wie folgt antworten:

Punkt 1: Dem Exekutivrat wurde mitgeteilt, dass die Generalversammlung am 2. oder 3. Septemberwochenende in der Westschweiz stattfinden

würde, der genaue Ort wurde nur nach Maßgabe der Verfügbarkeit der Säle festgelegt. Das PPV selbst hatte große Schwierigkeiten, einen Saal zu

finden. Die Reservierung erfolgt 24 Stunden vor dem Versand der Einladung. Nicht alle vorgesehenen Plätze befinden sich im Waadtland, da Orte

wie Vaumarcus (NE) oder Biel (BE) kontaktiert wurden.

Punkt 2: Wie bereits in der vorangegangenen Generalversammlung erwähnt, stellte der PPV mehrere Inkonsistenzen zwischen den Regelungen und

den Statuten fest. Probleme bei der Übersetzung, dem Revisionsdatum und der Konsistenz innerhalb derselben Verordnung werfen Probleme bei der

Gültigkeit der Geschäftsordnung auf. Der PPV hat sich daher als letzte Versammlung im Juni 2019 und als der Ausschuss im März 2019 auf die
Satzung gestützt, einen höheren Gesetzestext, der (Art. 5.4) eine Frist von 3 Wochen vorsieht.

Punkt 3: Ich habe NIEMALS um eine Erneuerung des Ausschusses gebeten. Wie in jeder Sitzung erlaubt die Geschäftsordnung, dass der Ausschuss

jederzeit abgeschlossen werden kann. Die Piratenpartei, wie alle Verbände, in denen ich bisher Mitglied war, eröffnet der Versammlung immer die

Möglichkeit, dass Mitglieder für ein Amt in der Partei kandidieren. Darüber hinaus hat ein Rücktritt stattgefunden, und es ist logisch, den Piraten

vorzuschlagen, sich zu melden, wenn sie die vermisste Person ersetzen wollen. Wie du in deiner Erklärung gesagt hast.

Noch ein Punkt: Sie sprechen von einem Verhältnis von 2:1. Ich weiß nicht, ob Sie meinen, dass Loïc und ich rassistisch sind, dass Valentina eine

unfähige Person ist oder dass Loïc, ein Mann, nicht zwei Frauen gegenübertreten kann, aber auf jeden Fall bin ich schockiert über die Verachtung,

die Sie anderen Piraten gegenüber zu haben scheinen. Wir sind alle Schweizer Piraten und wir alle setzen uns für den bestmöglichen Partymarsch

ein. Wenn Sie sich die Zeit genommen haben, das Protokoll zu lesen, das wir jede Woche erstellen, werden Sie feststellen, dass die PPV diese

Entscheidungen immer einstimmig getroffen hat. Ich bin sehr stolz darauf, mit 2 ehrlichen, fähigen und weisen Menschen zusammenzuarbeiten, die

die Interessen der Versammlung aller Piraten immer über ihre persönlichen Meinungen gestellt haben. Wenn Sie meinen Rücktritt bei der nächsten

Sitzung beantragen möchten, steht Ihnen nichts im Wege, dies bei einem Tagesordnungsantrag am selben Tag zu tun.

Emmanuelle Germond

Vorsitzender der Sitzung

#2 - 06 September 2019 15:39 - madhatter

Cher Steffen,

Le point d'ordre du jour que vous considérez comme invalide est le suivant:

Elections au comité

Si le point avait été "Elections du comité", il se serait en effet agi de remplacer le comité. Or, la formulation choisie implique que des élections de

personnes se présentant au comité (pour un poste vacant ou comme vice-président supplémentaire) seront prises en compte si des candidatures

sont envoyées.

Il n'y a aucune raison de comprendre autre chose que ceci. La PPV a été élue pour travailler pour le PPS et pour personne d'autre, et surtout pas une

section en particulier.

Je vous remercie de garder l'esprit démocratique du parti vivant et vous souhaite de poursuivre votre engagement.

DE

Sehr geehrter Steffen,

Der Tagesordnungspunkt, den Sie für ungültig halten, lautet wie folgt:

Vorstandswahlen

Wäre der Punkt "Wahlen des Vorstands" gewesen, wäre es ein Ersatz für den Ausschuss gewesen. Der gewählte Wortlaut bedeutet jedoch, dass die

Wahl von Personen, die für die Wahl in den Ausschuss kandidieren (für ein vakantes Amt oder als zusätzlicher Vizepräsident), bei der Übermittlung

von Vorschlägen berücksichtigt wird.

Es gibt keinen Grund, etwas anderes als das zu verstehen. Die PPV wurde gewählt, um für die PPS und für niemanden sonst zu arbeiten,

insbesondere nicht für einen bestimmten Abschnitt.

Ich danke Ihnen, dass Sie den demokratischen Geist der Partei am Leben erhalten haben, und wünsche Ihnen, dass Sie Ihr Engagement fortsetzen.

#3 - 06 September 2019 15:41 - madhatter

Loïc Arm

Vice-président de la PPV

#4 - 17 November 2019 14:57 - SteffenO

- Status changed from New to Not Considered

- % Done changed from 0 to 100

Hat sicher erledigt--- Ticket wird geschlossen,
